Subject: Employee % to NNG
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jan 2002 15:33:02 -0800 (PST)

Donna and Shelley,

	Fran still needs the spreadsheet we did today broke out by individual.
	She is being requested to do this as part of the Dynegy review.
	I told her I thought Donna had a master list with everyone on it and
	their percent of time to NNG.  I thought that would be better than me just giving her
	names so we could ensure to tie back to the summary we did today.

	Donna could you please get with Fran tomorrow.  If there is anything
	you need me to do, please let me know.  Thanks. Lynn